# Crow: crow::logger Class Reference

crow::logger Class Reference

## Public Member Functions

| logger (LogLevel level)
template<typename T >
logger & | operator<< (T const &value)

## Static Public Member Functions

static void | setLogLevel (LogLevel level)
static void | setHandler (ILogHandler *handler)
static LogLevel | get_current_log_level ()

The documentation for this class was generated from the following file:

- include/crow/logging.h